» Ubuntu » Pakketten

Error

two or more packages specified (python-zc.datetimewidget natty)